The .wav files are taken from the DirectX SDK Donuts game and are included
for Exotica examples.

The d2.mid midi file is the song from Descent 2 by Interplay. This song is thiers, not
mine. I only included it as an example for my mid_play.exw example. And also, I'm
a Descent 2 fan. Gotta show my support! ;)